/** DITT APOTEK **/

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.article-listing.article-grid .article-item .title a {
	color: #00006E;
}

.secondary-navigation {
	background-color: #303D75;
}

.main-footer a {
	color: #3681bb;
}

.store-finder-usp,
.frontpage .related-products,
.page-advice .category,
.search-tab-product,
.search-tab-rx,
.secondary-navigation,
.small-tool-navigation,
.cart {
	display: none !important;
}

.site-logo {
	top: 50%;
	margin-top: -25px;
}

.js-scroll-attach.attached .site-logo {
	margin-top: -25px;
}

@media (max-width: 1023px) {
	.site-logo {
		margin-top: -15px;
	}
}

@media (min-width: 1024px) {
	.main-footer .footer-banners .footer-banner,
	.main-footer .footer-line .footer-column {
		width: 33.33%;
	}
}

.main-footer .footer-banners-wrap {
	float: inherit;
}

@media (max-width: 639px) {
	.container .content {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.alert-form {
	border: 1px solid #F00;
	background: #ffdede;
}

div.footer-logo-ditt {
	width: 120px;
	background: no-repeat url(../images/png/dittapotek-logo-small.png);
	background-size: 105px auto;
	display: inline-block;
}

.page-advice .wrap > .left,
.article-left {
	display: none;
}

.page-advice .wrap > .right,
.article-right {
	width: 100%;
}

.main-navigation > ul > li {
	padding-left: 15px;
	padding-right: 15px;
}

.article-featured-image figure {
	width: 80%;
	margin: 0 auto;
}

.btn-primary[disabled],
.btn-primary[disabled]:hover {
	background-color: #01034b;
	border-color: #01034b;
	color: #CCC;
	box-shadow: none;
}

.btn-primary,
.btn-primary.filled,
.btn-green.filled {
	background-color: #01036C;
	border-color: #01036C;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.filled:hover,
.btn-primary.filled:focus,
.btn-green:hover,
.btn-green:focus,
.btn-green.filled:hover,
.btn-green.filled:focus {
	background-color: #01039b;
	border-color: #01039b;
}

.main-navigation ul li.current-menu-item > a {
	border-bottom-color: #01036C;
}

.page-advice .container {
	padding-left: 15px;
	padding-right: 15px;
}

.bg-vitusapotek::after {
	top: 0;
	margin-right: 20px;
	background-image: url("../images/svg/da-bg.svg");
}

.streamline-marker-ok::before,
.streamline-pharmacy-icon::before,
.streamline-customer-service span,
.streamline-e-resept-app span {
	display: none;
}

.streamline-marker-ok,
.streamline-e-resept-app,
.streamline-customer-service,
.streamline-pharmacy-icon {
	background-size: 48px 48px;
	display: inline-block;
	width: 48px;
	height: 48px;
}

.streamline-e-resept-app {
	background-image: url("../images/png/dittapotek-app-logo.png");
}

.streamline-customer-service {
	background-image: url("../images/png/dittapotek-kontakt.png");
}

.streamline-pharmacy-icon {
	background-image: url("../images/png/dittapotek-finn.png");
}

.streamline-marker-ok {
	background-image: url("../images/png/dittapotek-finn-neg.png");
	background-size: 38px 38px;
	width: 36px;
	height: 36px;
}

.banner-m {
	padding: 5px;
}
